@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald/Oswald-Regular.ttf');
}

@font-face {
    font-family: 'Oswald Bold';
    src: url('../fonts/Oswald/Oswald-Bold.ttf');
}

@font-face {
    font-family: 'Oswald Light';
    src: url('../fonts/Oswald/Oswald-Light.ttf');
}



.pad-top-10{padding-top: 10px;}
.pad-top-20{padding-top: 20px;}
.pad-top-30{padding-top: 30px;}
.pad-top-40{padding-top: 40px;}
.pad-top-50{padding-top: 50px;}
.pad-top-60{padding-top: 60px;}
.pad-top-70{padding-top: 70px;}
.pad-top-80{padding-top: 80px;}
.pad-top-90{padding-top: 90px;}
.pad-top-100{padding-top: 100px;}

.pad-btm-10{padding-bottom: 10px;}
.pad-btm-20{padding-bottom: 20px;}
.pad-btm-30{padding-bottom: 30px;}
.pad-btm-40{padding-bottom: 40px;}
.pad-btm-50{padding-bottom: 50px;}
.pad-btm-60{padding-bottom: 60px;}
.pad-btm-70{padding-bottom: 70px;}
.pad-btm-80{padding-bottom: 80px;}
.pad-btm-90{padding-bottom: 90px;}
.pad-btm-100{padding-bottom: 100px;}

.img-div img{
    width: 100%;
}

body{
    font-family: 'Oswald', sans-serif;
}

p{
    font-family: 'Oswald Light',sans-serif;
    font-size: 16px;
}

/*****HEADER STYLE START*****/
header{
    padding-top: 10px;
}

header .navbar-header{ padding-bottom:  15px; }

header .navbar  { margin-bottom: 0; }

header .main-nav .nav.navbar-nav li{
    padding: 8px 10px;
}

header .main-nav .nav.navbar-nav li a{
    text-transform: lowercase;
    font-family: 'Oswald Light',sans-serif;
    font-weight: 600;
    font-size: 25px;
    color: #a9a9ab;
}
header .main-nav .nav.navbar-nav li a.active{
    color: #777777;
}

header .navbar-toggle { border-color: #CCC; }
header .navbar-toggle .icon-bar { background-color: #CCC; }

/*****HEADER STYLE END*****/


/*****FOOTER STYLE START*****/
footer{ height: 40px }
footer p{ line-height: 40px; margin: 0; text-align: center; font-weight: 800; }
/*****FOOTER STYLE END*****/

.main{
    padding: 30px;
}



/*****HOME PAGE START*****/
.main-home{
    background-color: #F1F1F1;
    padding: 0 0 30px 0;
}

.main-home .item img{
    width: 100%;
}

.main-home section{
    padding-bottom: 50px;
}

.main-home .face-img img{
    margin: 30px 0 0 70px;
    box-shadow: 3px 3px 8px 3px #222;
}

.face-txt-container{
    position: relative;
    min-height: 560px;
}

.face-txt p{
    text-align: center;
    margin-top: 100px;
    font-size: 20px;
}

.face-txt-container .img-div{
    position: absolute;
    bottom: 0;
}

.main-home .section-one p span{
    font-size: 12px;
}

.main-home .section-two{
    font-family: 'Oswald Light',sans-serif;
    font-size: 16px;
    max-width: 733px;
    text-align: center;
    margin: 0 auto;
}

.main-home .films-section{
    width: 100%;
}

.main-home .films-section .img-div{
    margin: 0 auto;
    width: 100%;
    max-width: 1031px;
}

.main-home .films-section .img-div img{ width: 100% }

.base-section p{
    font-family: 'Oswald Light',sans-serif;
    font-size: 16px;
    text-align: center;
}
/*****HOME PAGE END*****/


/*****CONTACT PAGE START*****/
.main-contact{
    background-color: #F1F1F1;
    padding: 0;
    min-height: 80vh;
}

.main-contact .sf-img-div{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 365px;
}

.main-contact .sf-img-div img{
    padding-left: 40px;
}

.contact-form input[type="text"],.contact-form input[type="email"], .contact-form textarea{
    width: 100%;
}

.contact-form{
    padding-top: 40px;
}

.contact-desc{
    margin: 0 auto;
    text-align: center;
}
.contact-desc img{
    width: 200px;
    display: inline-block;
}

/*****CONTACT PAGE END*****/


/*****ABOUT PAGE START*****/
.main-about{
    background-color: #F1F1F1;
    padding: 0;
}

.main-about .section-one .face-img img{
    margin: 30px 0 0 70px;
}

.abt-hero img{
    width: 100%;
}
/*****ABOUT PAGE END*****/


/*****FILMS PAGE START*****/
.main-films{
    background-color: #F1F1F1;
    padding: 0;
}
.film{
    padding: 15px 30px;
}

.film-poster img{
    width: 150px;
    margin-top: 10px;
    margin-left: 50px;
    float: right;
    margin-right: 30px;
}
.film-desc h2 span{
    font-size: 16px;
    font-family: "Oswald", sans-serif;
}

.film-desc p{
    text-align: justify;
}
/*****FILMS PAGE END*****/


/*****TEAM PAGE START*****/
.main-team{
    background-color: #F1F1F1;
    padding: 0;
}
/*****TEAM PAGE END*****/



/*  -----------------------------------------------------------------
        Responsive Mobile View ( max-width=767px )
    ----------------------------------------------------------------- */
@media ( max-width: 767px ) {

    /*****HOME PAGE*****/
    .main-home .section-one .face-img img{
        height: auto;
        width: 90%;
        margin: 20px;
    }

    .main-home .face-txt p{
        margin-top: 30px;
    }

    .main-home .face-txt-container{
        min-height: auto;
        position: inherit;
    }

    .main-home .face-txt-container .img-div{
        position: inherit;
    }



    /*****ABOUT PAGE*****/
    .main-about .section-one .face-img img{
        height: auto;
        width: 90%;
        margin: 20px;
    }


    /*****CONTACT PAGE*****/
    .contact-desc img{
        width: 80%;
        margin-bottom: 20px;
        margin-top: 30px;
    }

    .main-contact .sf-img-div{
        display: none;
    }
}


/*  -----------------------------------------------------------------
        Responsive Tablet View ( min-width=768px )
    ----------------------------------------------------------------- */
@media ( min-width: 768px ) {

}


/*  -----------------------------------------------------------------
        Responsive Desktop / Laptop View ( min-width=992px )
    ----------------------------------------------------------------- */
@media ( min-width: 992px ) {

}


/*  -----------------------------------------------------------------
    Responsive Large Desktop View ( min-width=1200px )
----------------------------------------------------------------- */
@media ( min-width: 1200px ) {}